#Persisted Channels storage file  by EFI Analytics, Inc
#Last Saved on: Thu Sep 04 17:26:00 MDT 2025
#Thu Sep 04 17:26:00 MDT 2025
_(\ (\ deltatime\ <\ 1000.0\ )\ )\ ?\ ((\ (\ tsFuelFlowGph\ *\ deltatime\ /\ 3600.0\ )\ ))\ \:\ (0.0)=-0.0
_(\ (\ tsInputSpeedMPH\ *\ 1.60934\ )\ /\ 3600.0\ *\ deltatime\ )=0.0
_(\ tsInputSpeedMPH\ /\ 3600.0\ *\ deltatime\ )=0.0
